Search found 3 matches

by efranco
Wed Nov 23, 2016 7:45 pm
Forum: Installation
Topic: installation problem in Debian Jessie (Qt 5.6.0)
Replies: 3
Views: 7996

installation problem in Debian Jessie (Qt 5.6.0)

Hi Marc, I am trying to install Geopsy in a linux debian Jessie, 64 bits. Try with the last three different versions of Geopsy (2.8, 2.9 and 2.10) all of them break in the same part. in the step to run 'make' it crashes and always shows me the same error (attached below), I think it must be with the...
by efranco
Wed Nov 23, 2016 2:54 am
Forum: Installation
Topic: installation problem in Debian Jessie (Qt 5.6.0)
Replies: 3
Views: 7996

installation problem in Debian Jessie (Qt 5.6.0)

Marc, I post in this forum because I have an error installing the version 2.9.1. and I though it was the correct forum. OS: Debian Jessie Architecture: x86_64 I configure the installacion with ./configure and everything is all right until there. After I run "make" I got the following error: cd QGpCo...
by efranco
Fri Jun 24, 2016 11:22 am
Forum: Dinver usage
Topic: Join inversion wiht HV peak and dispersion curves
Replies: 0
Views: 13340

Join inversion wiht HV peak and dispersion curves

Dear all, I am new using Dinver, I've been computing dispersion curves inversion with Rayleigh polarization as my dispersion curve comes from Rayleigh waves. I also have at the same place a 3C station so I could compute the HV method with geopsy software. Now, I wanna know how to compute a Joint inv...